---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86
  version: 3.22.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.1-x86.tar.gz
  iso: alpine-minirootfs-3.22.1-x86.tar.gz
  date: 2025-07-15
  time: 10:42:19
  size: 3482016
  sha256: c590a201344b2678786951adc4612239e343676916e000392de9c77b14aea153
  sha512: f5ed154b6541ada64c02e7b32ac4b530e63f42001818358270dbe67d5b78004ee22fcf6e1ae46bf017ad4f03e0c91e8d716339e7e8d6298a15e4227927c83570
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86
  version: 3.22.1
  flavor: alpine-netboot
  file: alpine-netboot-3.22.1-x86.tar.gz
  iso: alpine-netboot-3.22.1-x86.tar.gz
  date: 2025-07-15
  time: 10:43:10
  size: 203024386
  sha256: 37b241f2f7af1674642d7647ecec5fe7f127fbad75aeb55a297dad267934e4f7
  sha512: 60d630f16197bb7f62b911cf4ef49e1d435abedc25969b749f2d0bf709b932f7e6a02af67599a3f940c8e73b651d816729cff9611bdb7b1dc356c9f6e53e90d1
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: x86
  version: 3.22.1
  flavor: alpine-standard
  file: alpine-standard-3.22.1-x86.iso
  iso: alpine-standard-3.22.1-x86.iso
  date: 2025-07-15
  time: 10:43:57
  size: 222298112
  sha256: e48150959643658c222786cc34b258422dde218ebb9f34aa7c130e6d3f697e63
  sha512: f91ee0d9f50b083f844a02010da48b13d8dd70f61d0ba0d62558a63e8dd59f5efdba71f3cb21c63f7fbf067c3752f074c22ba50b47aefa198036883475f4fe93
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.22
  arch: x86
  version: 3.22.1
  flavor: alpine-extended
  file: alpine-extended-3.22.1-x86.iso
  iso: alpine-extended-3.22.1-x86.iso
  date: 2025-07-15
  time: 10:45:02
  size: 1046478848
  sha256: d8c7997b961879a3feb65cee376d8605e749e868eec0f753c37210bb21e51f0a
  sha512: b0b1bce56fa2e3d1df6cbbbe099308968d480d389a6b910a4d10e0280cfb870bde6b3804090775a3ac91f6b0baae5f0588bd8f6fd3118d9df47654d01febaa19
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: x86
  version: 3.22.1
  flavor: alpine-virt
  file: alpine-virt-3.22.1-x86.iso
  iso: alpine-virt-3.22.1-x86.iso
  date: 2025-07-15
  time: 10:45:46
  size: 52428800
  sha256: 9a3a151ea1fe71315ee884637dc08e238e7480b9a01aad079025be40c5e30ab6
  sha512: 7b8500bc778af2160595fe79648415824ac30b6085c36bcce53a012d2103b50b0dc4f7649cc0b33734f3e53641a63a2a27d22e256e3c598f0a3f4b75d8e767e1
